import 'dart:convert';
import 'package:fluro/fluro.dart';
import 'package:flutter/widgets.dart';
import 'package:jcs_airport/view/sign/select_person_list.dart';
import 'package:jcs_airport/view/defect/select_person_list.dart';

Handler selectPersonListHandler = Handler(
    handlerFunc: (BuildContext context, Map<String, List<String>> params) {
      List list = json.decode(params["params"].first);
      String title=params["title"].first;
      return SelectPersonList(list,title);
    });
Handler selectPersonDefectListHandler = Handler(
    handlerFunc: (BuildContext context, Map<String, List<String>> params) {
      List list = json.decode(params["params"].first);
      String title=params["title"].first;
      String flag=params["flag"].first;
      return SelectDefectPersonList(list,title,flag);
    });

